> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/xamarin/changelogs/version-11/v11-13-0.md).

# Version 11.13.0 Changelog (May 27, 2026)

View the changelog for the 11.13.0 release for Xamarin

## Notes

This release of Apryse for Xamarin brings the core PDF functionality and iOS and Android Tools functionality inline with version 11.13.0 of the iOS and Android SDKs.

## Xamarin.Android

### Breaking

* The default FileProvider configuration has been updated to have restricted scope, your application should define your own provider based on your needs. An example provider with less restriction is shown below:

In demo\_provider\_paths.xml:

{% tabs %}
{% tab title="XML" %}
{% code lineNumbers="true" %}

```xml
<?xml version="1.0" encoding="utf-8"?>
<paths>
    <files-path name="files" path="." />
    <cache-path name="caches" path="." />
    <external-files-path name="external_files" path="." />
    <external-cache-path name="external_caches" path="."/>
</paths>
```

{% endcode %}
{% endtab %}
{% endtabs %}

In AndroidManifest.xml inside the \<application> tag:

{% tabs %}
{% tab title="XML" %}
{% code lineNumbers="true" %}

```xml
<provider
    android:name="com.pdftron.pdf.utils.ShareProvider"
    android:authorities="${applicationId}.pdftron.fileprovider"
    android:exported="false"
    android:grantUriPermissions="true"
    tools:node="replace">
    <meta-data
        android:name="android.support.FILE_PROVIDER_PATHS"
        android:resource="@xml/demo_provider_paths" />
</provider>
```

{% endcode %}
{% endtab %}
{% endtabs %}

### Fixes

* Fixed various security risks.
* Fixed issue where the decimal precision did not persist for measurement tools when customization was applied.

## Xamarin.iOS

### Fixes

* Fixed an issue where the square unit was missing from the measurement annotation's unit.
* Fixed a crash when closing a document during tool switch while a sticky note was active.
* Fixed an issue where checkmark/done button displayed when soft keyboard was open in iOS Liquid Glass (iOS 26+).
* Fixed various security risks.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.apryse.com/xamarin/changelogs/version-11/v11-13-0.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
